{
  "id": 3375119,
  "name": "H. C. Dean, trading as H. C. Dean & Company, plaintiff in error, v. Tillie Rosen, defendant in error",
  "name_abbreviation": "Dean v. Rosen",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,892",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 588,
    "ocr_confidence": 0.537,
    "sha256": "898ebc0de55af114f02f264db9b939ba4459522cac56b672e96f2ba2647e1cd5",
    "simhash": "1:d1394b3d00dd9e7c",
    "word_count": 98
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. C. Dean, trading as H. C. Dean & Company, plaintiff in error, v. Tillie Rosen, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "James P. Graham, for plaintiff in error; Geo. F. Ort, of counsel. Philip A. Weinstein, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "H. C. Dean, trading as H. C. Dean & Company, plaintiff in error, v. Tillie Rosen, defendant in error.\nGen. No. 30,892.\nAction for commissions as real estate broker. Judgment for defendant. Error to the Municipal Court of Chicago; the Hon. Albert B. George, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed October 13, 1926.\nJames P. Graham, for plaintiff in error; Geo. F. Ort, of counsel. Philip A. Weinstein, for defendant in error."
  },
  "file_name": "0606-04",
  "first_page_order": 638,
  "last_page_order": 638
}
